class Panel::PersonalConference::BackEnd::ConferenceAuthorTypesController < Panel::PersonalConference::BackEnd::WritingConferenceCategorysController

  def initialize
    super
    @app_type = 'conference_author_type'
  end
  
end
